ConfigureOrder: Configure order
Cancel: Cancel
Next: Next
DeliveryOrPickupQuestion: Do you want to receive or pickup the order?
Receive the order: Receive in my store
ReceiveThroughtRoute: Verdnatura delivery
PickupInStore: Store pickup
OrderDateDeliveryQuestion: What day you want to receive the order?
OrderDatePickupQuestion: What day you want to pickup your order?
AddressQuestion: Where do you want to receive the order?
AddressQuestionPickup: To which address do you want to associate the order? (Optional)
AgencyQuestion: How you want to receive the order?
PickupWarehouseQuestion: What store you want to pickup your order?
ConfirmToAccessCatalog: Confirm the data to access the catalog
Arrival: Arrival
Pickup: Pickup
Agency: Agency
Warehouse: Store
Confirm: Confirm
OrderStarted: Order started
OrderUpdated: Order updated
Please select an option: Please select an option
Please select a date: Please select a date
Please select an address: Please select an address
Please select an agency: Please select an agency
Please select a store: Please select a store
NoAgeciesAvailableForDate: >-
  There are no agencies available for the selected date and consignee, check 
  the date of the order and that selected address contains a correct province 
  and zip code
NoWarehousesAvailableForDate: >-
  There are no stores available for the selected date, check the date of order 
  pickup and that selected address contains a correct province and zip code
